[VERSION]
major=1
minor=0

[VARIATION]
base_container="..\FSLabs A321-SL CFM"

[FLTSIM.0]
title="FSLabs A321-211(SL) - Aeroflot (RA-73720)"
model=""
panel= ""
sound=""
texture="AFL RA-73720"
description=" Created by: FSLabs | Sergey Gleba (PaintSim)"
wip_indicator=2
ui_manufacturer="Airbus"
ui_type="A321"
ui_variation="Aeroflot (RA-73720)"
ui_typerole="Commercial Airliner"
ui_createdby="FSLabs"
ui_certified_ceiling=39000
ui_max_range=3500
ui_autonomy=7
ui_fuel_burn_rate=5300
atc_id="RA-73720"
atc_airline="AEROFLOT"
atc_flight_number="321"
atc_heavy=0
atc_parking_types="GATE,RAMP,CARGO"
atc_parking_codes="AFL"
isUserSelectable=1
isAirTraffic=0
canBeUsedByAITraffic=0
sim=A321-SL
kb_checklists=AirbusA321_check
kb_reference=AirbusA321_ref
atc_model=A321
atc_type=Airbus
sharklets=1
engine_variant=CFM565B3
system_variant=EIS2
selcal_id=JRFM
version=1
airline_iata_code=SU
cruise_speed=477
icao_airline=AFL
ui_powerplant_specifics=CFM56-5B3-SAC Engine
ui_instrumentation=Sharklets
ui_thumbnailfile=Texture.FSL\thumbnail.jpg
canBeUserByAITraffic=0
